<core-scroll></core-scroll>
<core-navigation></core-navigation>
<shared-main-logo></shared-main-logo>
<div [@routeAnimations]="prepareRoute(outlet)">
  <router-outlet #outlet='outlet'></router-outlet>
</div>
